* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

.container {
    width: 720px;
    margin: 0 auto;
}

#app {
    min-height: 100vh;
    background-color: #222;
}

.home .logo {
    display: flex;
    justify-content: center;
}

.home {
    width: 100%;
    padding: 20px;
    background-color: #ddd;
    border-radius: 5px;
}

/* Mobile 476/576/768 */
@media screen and (max-width: 768px) {
    .container {
        width: 500px;
        /* height: 100px; */
    }

    #app {
        /* height: 80%; */
        margin-top: -5%;
    }

    .home {
        width: 99%;
    }

    /* canvas {
        width: 600px;
    } */
}

.mt-10 {
    padding-top: 100px;
}

.logo #img {
    width: 200px;
    margin: 0 auto;
    height: 100px;
}

.logo #logo2 {
    width: 100px;
    height: 75px;
    display: none;
    ;
}

.instructions {
    padding: 20px;
}

.divider {
    width: 70px;
    height: 2px;
    background-color: #000;
    ;
}

.instructions ul li {
    list-style: decimal;
    margin: 10px 0;
    font-size: 13px;
}

.btn {
    width: 100%;
    background-color: #0e68c8;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    border: none;
    cursor: pointer;
}

.btn:active {
    background-color: #0069d9;
}

.btn:hover {
    background-color: #007bff;
    ;
}

.canvas {
    width: 100%;
    display: none;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

#canvas {
    z-index: 99;
}

.instructions {
    display: none;
}